X2Go Bug report logs - #327
x2go client crashes if .bashrc prints anything

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: "Dan Halbert" <halbert@halwitz.org>

Date: Mon, 21 Oct 2013 12:48:02 UTC

Severity: normal

Tags: confirmed, wontfix

Found in version 4.0.0.3

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#327; Package x2goclient. (Mon, 21 Oct 2013 12:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dan Halbert" <halbert@halwitz.org>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 21 Oct 2013 12:48:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: "Dan Halbert" <halbert@halwitz.org>
To: submit@bugs.x2go.org
Subject: x2go client crashes if .bashrc prints anything
Date: Sat, 19 Oct 2013 12:22:43 -0400 (EDT)
[Message part 1 (text/plain, inline)]
Package: x2goclient
Version: 4.0.0.3
 
If I put an
echo "testing"   # exact text doesn't matter
 
at the top of my .bashrc, then the x2goclient crashes immediately when trying to start a session.
 
(The crash does not occur if I put a similar statement in .bash_login.)
 
I have reproduced this on the Windows client; I believe a colleague saw it on both the Windows and Linux clients.
 
The x2go server being used is  4.0.1.6-0~712~precise1.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#327; Package x2goclient. (Tue, 29 Oct 2013 08:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 29 Oct 2013 08:48:02 GMT) Full text and rfc822 format available.

Message #10 received at 327@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Dan Halbert <halbert@halwitz.org>, 327@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#327: x2go client crashes if .bashrc prints anything
Date: Tue, 29 Oct 2013 08:36:28 +0000
[Message part 1 (text/plain, inline)]
tag #327 confirmed
thanks

Hi Dan,

On  Sa 19 Okt 2013 18:22:43 CEST, Dan Halbert wrote:

> If I put an
> echo "testing"   # exact text doesn't matter

I presume, this on the server.

> at the top of my .bashrc, then the x2goclient crashes immediately  
> when trying to start a session.
>
> (The crash does not occur if I put a similar statement in .bash_login.)
>
> I have reproduced this on the Windows client; I believe a colleague  
> saw it on both the Windows and Linux clients.
>
> The x2go server being used is  4.0.1.6-0~712~precise1.

I can confirm that the issue exists with latest X2Go Client.

I could confirm this issue on Debian wheezy or Ubuntu precise as X2Go  
Server. On Ubuntu lucid, the problem does not occur.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Added tag(s) confirmed. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 29 Oct 2013 08:48:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#327; Package x2goclient. (Tue, 29 Oct 2013 12:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dan Halbert <halbert@halwitz.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 29 Oct 2013 12:03:01 GMT) Full text and rfc822 format available.

Message #17 received at 327@bugs.x2go.org (full text, mbox):

From: Dan Halbert <halbert@halwitz.org>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 327@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#327: x2go client crashes if .bashrc prints anything
Date: Tue, 29 Oct 2013 07:55:05 -0400
On 10/29/2013 4:36 AM, Mike Gabriel wrote:
> If I put an
>> echo "testing"   # exact text doesn't matter
>
> I presume, this on the server.
Right, this is on the server. With the Windows client there is no 
.bashrc anyway. I confirmed with my colleague that he saw this on both 
the Windows and Ubuntu Precise clients.

Which windowing system chosen on the server does not seem to matter 
either. I saw it with UNITY and with just "Terminal".

> I could confirm this issue on Debian wheezy or Ubuntu precise as X2Go 
> Server. On Ubuntu lucid, the problem does not occur.
That's interesting. The reason for putting in the echo's was to debug a 
completely unrelated problem about which shell init got run when we were 
running some batch jobs. I had instrumented the init files before 
without difficulty. Thanks for looking at this.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#327; Package x2goclient. (Tue, 29 Oct 2013 12:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 29 Oct 2013 12:27:05 GMT) Full text and rfc822 format available.

Message #22 received at 327@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Dan Halbert <halbert@halwitz.org>
Cc: 327@bugs.x2go.org, control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#327: x2go client crashes if .bashrc prints anything
Date: Tue, 29 Oct 2013 12:23:16 +0000
[Message part 1 (text/plain, inline)]
clone #327 -1
tag #327 wontfix
retitle -1 users can inject data into X2Go Client using .bashrc
severity -1 grave

Hi Dan,

On  Di 29 Okt 2013 12:55:05 CET, Dan Halbert wrote:

> On 10/29/2013 4:36 AM, Mike Gabriel wrote:
>> If I put an
>>> echo "testing"   # exact text doesn't matter
>>
>> I presume, this on the server.
> Right, this is on the server. With the Windows client there is no  
> .bashrc anyway. I confirmed with my colleague that he saw this on  
> both the Windows and Ubuntu Precise clients.
>
> Which windowing system chosen on the server does not seem to matter  
> either. I saw it with UNITY and with just "Terminal".
>
>> I could confirm this issue on Debian wheezy or Ubuntu precise as  
>> X2Go Server. On Ubuntu lucid, the problem does not occur.
> That's interesting. The reason for putting in the echo's was to  
> debug a completely unrelated problem about which shell init got run  
> when we were running some batch jobs. I had instrumented the init  
> files before without difficulty. Thanks for looking at this.

I have looked at this in depth this morning. Indeed an echoing .bashrc  
file breaks X2Go. But it also breaks everything else around SSH, esp.  
scp [1, 2].

The first link [1] also provides a solution that I want to quote here:

""" (file: ~/.bashrc)
[... normal .bashrc stuff ...]

if [[ $- =~ "i" ]]; then
   echo "SPEAK OUT LOUD!!!"
fi
"""

The i-flag in $- checks if the shell is interactive or not. With X2Go,  
this flag will not get set.

Greets,
Mike

[1]  
http://stackoverflow.com/questions/12440287/scp-doesnt-work-when-echo-in-bashrc
[2] https://bugzilla.redhat.com/show_bug.cgi?id=20527

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Bug 327 cloned as bug 333 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 29 Oct 2013 12:27:05 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 29 Oct 2013 12:27:05 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Sat, 03 Oct 2015 10:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx SmartPost" <nelson.petty@365daystolive.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 03 Oct 2015 10:15:01 GMT) Full text and rfc822 format available.

Message #31 received at 327@bugs.x2go.org (full text, mbox):

From: "FedEx SmartPost" <nelson.petty@365daystolive.com>
To: 327@bugs.x2go.org
Subject: Unable to deliver your item, #000730057
Date: Sat, 3 Oct 2015 04:50:05 -0500
[Message part 1 (text/plain, inline)]
Dear Customer,

We could not deliver your parcel.
You can review complete details of your order in the find attached.

Regards,
Nelson Petty,
Support Manager.

[FedEx_ID_000730057.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Sat, 10 Oct 2015 02:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx 2Day A.M." <jeremy.fox@smokymountaincelebration.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 10 Oct 2015 02:40:02 GMT) Full text and rfc822 format available.

Message #36 received at 327@bugs.x2go.org (full text, mbox):

From: "FedEx 2Day A.M." <jeremy.fox@smokymountaincelebration.com>
To: 327@bugs.x2go.org
Subject: We could not deliver your parcel, #000359431
Date: Fri, 9 Oct 2015 16:53:55 -0700
[Message part 1 (text/plain, inline)]
Dear Customer,

We could not deliver your parcel.
Please, open email attachment to print shipment label.

Thank you for choosing FedEx,
Jeremy Fox,
Operation Manager.

[000359431.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Mon, 10 Oct 2016 14:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx SmartPost" <brad.webb@maseera.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Oct 2016 14:20:02 GMT) Full text and rfc822 format available.

Message #41 received at 327-submit@bugs.x2go.org (full text, mbox):

From: "FedEx SmartPost" <brad.webb@maseera.net>
To: 327-submit@bugs.x2go.org
Subject: Delivery Notification, ID 00539395
Date: Mon, 10 Oct 2016 15:21:33 +0300
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that one or more of your parcels has been shipped.
Shipment Label is attached to email.

Sincerely,
Brad Webb,
FedEx Delivery Manager.

[00539395.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Wed, 22 Mar 2017 13:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to eryckno1@just107.justhost.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Mar 2017 13:05:02 GMT) Full text and rfc822 format available.

Message #46 received at 327@bugs.x2go.org (full text, mbox):

From: eryckno1@just107.justhost.com
To: 327@bugs.x2go.org
Subject: Delivery Status Notification
Date: Wed, 22 Mar 2017 07:01:29 -0600
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check the attachment for your item delivery details!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

dNTXcocWaz3w4vxXFFUL3T0hsr6tQTTK1rn88RZ5tIeHjolhtLzkavfm3qhMNR3RzkK5Y7eHmY+O
GVMgHP3K/bjqdS+TMVQPLHZfhEC1dtR78Y3YXExAajDX8LreWgMR/la8k6bunw0dK4jo8kxUOa2b
AXUxiFy/jbRvAgOKJWH+LgzxOIfZT3Dt4iKpjLVbxFP7xDgjSsN/EE952jXcLpziUHKSHrw1t276
HIaHL1eOqsQlakoPVHqfUkGFERd3Mv3rOskZKvWImtuVe4+9J8hh60LFNCiZ398cH/YFwa8QDvao
8bN0NbIbCnlp/m8rCWEbfn8smHzYIKdmQD9rauLjHwqezfWx3S206ScDrVJrMe3Btx0cHCSI3JKa
NNwC1mb7+oxKD808/KDfgpZg4LZrEBhkTDLvcW4tpqjxwM1RFGnqP0++7ce0gEHd47AF1OwX+PU2
aDd5tqHit0ehJi6I4XloPXliR5Kh4R+Cbf0c18MX8h5NYUPZHGf63fq6WQk12VXgrkYYkkinqmgI
kPNLrl3MYDb725nbMR0yAXVDFf7yuoXiI6rDHYdA20725SewW4jaTEKeG+4FVEjI+IwTJ05Ol1JU
IfEULZrTlIZ4a0zSO2FkTTDJ+Jg5whvA0ZaaryueAMy8VQFGFUZzRCuflQ9ZgoXUVzXknlUvVMJu
0lD1zUyLoBiFy7aUJD5XEu5j4gprtEWiFLFhlC38oQ6gXtyp8Uohr6q6zd+YAd+lKgcE4naGUYCC
tRDJHkvjPq/ilvu2bPGOzdCfAmpz0N61Qm9ztf8sNw1FnDJ1/TBJdSexcWBmwX18P3RuIy+KaMPC
Hqb/AP3xirzv0CmUDKWCy5iT5+1a2IEKm6GSv7ayvNsHoc1ciry8Jwans0v0Br6FdZyOLHWnFsW8
uScyDUnVDwTCHHNAREjfwlzNX8RLHWQJfyJyXeYhzp1e1DJdztFoVquXIZ41iNbQfboDmeZKdb3E
/Nq0FFSkqO8ikIgomcp8DMBNo/bHa540HyiuSTEhJqYtjUo+fFrcpr1KT4WsBzSWPoLEZndaWh63
IKKcT9WLZOGG4ywu7tt+0MYr7jPuob4TxGIucFsE8BNL0vLGKVDho4WiVDbHpDYrfmrZMQlNguXp
T3O6yUP3JrRcqBUxCrGufC2hZjJ5yYsKXssyQG6NvgN31/pkv/vkehP/nUDf0UuAaa+zV8+cPL/S
tevsCiLDxikX+/kYkTHAzNfrzWX41CS4NeWPHgLB9Gbvfpcm1IZyRqmKFlRunsJ04b6JVpOS/bUY
CEfxuqs5GKMnH2UHpE7MhhY7Pjuotm7oSNuxhfMVNw==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Delivery-Details-ID-AA8KVRSJ.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Tue, 28 Mar 2017 14:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to web162@vierpixel01.hosting.de:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 28 Mar 2017 14:50:02 GMT) Full text and rfc822 format available.

Message #51 received at 327@bugs.x2go.org (full text, mbox):

From: web162@vierpixel01.hosting.de
To: 327@bugs.x2go.org
Subject: Item Delivery Notification
Date: Tue, 28 Mar 2017 16:38:13 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Please review your parcel delivery label in the attachment!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

xX8jmf5FtxflXi/qOCM/pJVLVoCgP487yDHxawesTQp58cf3QDJdWY0igM0/ltksRNnXa33wHIaK
CC40GuxMXq074AQ4ee2gZhyTU7KyF37UFK+z0eLQrbW5pkvXgjpMMFx8PebJQ1BihKl+DA5zzz/K
kAealG0YXzp/bsB0HljgbVY+G49weVsyu8RnZKGr7MvDL+5qZ7+ijw5VYknWo67ffBGnGrEVSatL
MWWN6l2quwqmOeY7IYd/Ry41XDRchmzHUh4R2KnXtSAbdRqFhAEirhLzwkZuIswtvkWRoq/py5nh
0Y3kdT/Dqm07xYCF0RfFXk/IWBqcF8AnZ1CcPdPVI+RcFLwRl4UC+o+y+dJPtbajWeH18LDfnUDB
3L5rmXp429FU+I4lIADPhzWiGJsdfQdp9bbETMg0HOyn/x7Neqsu74nChQToByoH+y0PHuGOZfz1
Js0CsZk/7h6UbZ/4+g1kSsSyI+WjlsLCktYhClcfmY5eMGUoxCcTzAnygOeT0dkWeYfvoU1tvwyN
aL5AykVQad9uqaP5x1z0Kb4AUFCTl9G5ctW0jDqPGUkUq2gMa0eeIpD0S79u03rAuSrRzgYVOsIq
vA3gl5FvsVebLSvghoy2BaMIZOqyfsVoWH3g14x71br6qCB5kHzWC3D3LD2fbXhQ1JCs/Qjp5uHa
iBnesO28NNZRLeE7nhY/juV6UfTpVGzmwU296KqzZ+YfF4PVF4yIKXo6T1khH2AsiksXmZKzcwFC
K/DdQamNdAM7upzdV+paC+AdLSkFfNoEGYUnswa8Q2cIcs+g/ECHvN2PXtWyyNSGkzAeHaslmXQI
U3NepwLkGMDP7akxUrLA/9ROHkWiaEfSUztqFNyHnptTNQO7NB5KyzOxhqZ1bohOYKdg0sTK1k2G
TWChX0iSh3OIyZZ6V6KK77mVofUOU2ghwWOBP/eBZE/OsSRsuYKbiK+Ub0IsKHGY6zcjo7NX1Qoh
CxB7m7Yh/nR03PjA92EUvMx98hOpCJGWu6XXIEr5pzfRUBD4cjHi4q0QjlVRdTXQOrhNCFMIefoh
fgjWmsSD1tmrJANGbJ+Ep/JvQuOXF0MkZnmeeSKb7ssNRonk4H5C+URZfxjoqPsW+P7V6FHJqlG8
iSrv3/H5AP/WRJABVLUvAbI51drlwcD3qzu1Yc9i5q7i8LOFXO7LaiSQ+LQBvX3NMP73iy0hztS9
zB9SH+qyF+RWSS/ggx3Ef3XB+AS7LSYwN7zp4lNQX8Qw8mH3PiffIcIGd9fhT0uNNlzhRBTRIgF3
BR/BYsUbQaF91H+9bnuX3LrRa1bS3ESIoO1enjG+oA==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Package-ID-F7YR3RNP.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Wed, 05 Apr 2017 12:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to nserv2@netrevolution.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Apr 2017 12:05:01 GMT) Full text and rfc822 format available.

Message #56 received at 327@bugs.x2go.org (full text, mbox):

From: nserv2@netrevolution.com
To: 327@bugs.x2go.org
Subject: Courier was unable to deliver the parcel, ID1835421
Date: Wed, 5 Apr 2017 08:02:50 -0400
[Message part 1 (text/plain, inline)]
Dear Customer,

Your item has arrived at the UPS Post Office at April 01, but the courier was unable to deliver parcel to you.

Postal label is enclosed to this e-mail. Please check the attachment!

Yours truly,
Steven Prince,
UPS Station Manager.

[UPS-Parcel-ID-1835421.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Fri, 02 Jun 2017 02:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to www-data@xray354.server4you.de (www-data):
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 02 Jun 2017 02:20:02 GMT) Full text and rfc822 format available.

Message #61 received at 327@bugs.x2go.org (full text, mbox):

From: www-data@xray354.server4you.de (www-data)
To: 327@bugs.x2go.org
Subject: Delivery Notification
Date: Fri, 2 Jun 2017 04:05:04 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Please review your parcel delivery label in the attachment!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

Zf7D6cyrywnAltORehoWXyV+XtrBBfy27klfRLJkxRBbOPSzV2a9pPZFrXhUkcKDDQgRFePlxWLJ
ReCYnqNPsX9b/yC2MHEdQH5aSpuuL/Agvu6mUwiuCd0Rp9uySI594Pj3ketmBtlvTJZa7KBN+R4r
DSsQXf4OP6p0/fksTIUPWnA2Uzuvn4Oq0jUicALsMC7mypw201Dw61QprCm+qPwptaykeeS4tu46
zLa8QyYRF55Zw5j3scSkmvV+SqGtOKctWyhKuqtsDYmscT37CTO37OewknmdJW60yMPWU45iFB5X
CA0WL9ET+NQA2bbIayawvCZ2rKNtjHJNpHUvMZxzMOTfCCCVlAnLmdNbetEbVWoBZ821fgNA9/e3
s8IhsSiN7DuMkXKhY3qyN6zqBQVJoUaTmsM9Avb4LCnk9olB8LUr7o6uUq5ARMgFR3nQx4bR2a1P
XNBTH1R3Kz+o7PyYdisQyW3tzoT/mm96QkxkB8Y5r3zJd9kGi4Ct7bgrix1BXMIEhtc7umRiS2sj
NPlHrHmofhYeBfD3m972RIYSI4PQbNFQVcXGFlL3j4yswGHLBLgl5t1ADHyb4YrhjZhCana5N55O
kI0M5xfzje3hw3jhc9n9gB2wdGMGok0PaSS16CY4KyerH7b6SHpiQhHekBCBrno0gmJBrJkbwCIQ
YqsjactXko6xQtRtKBGvg44aOfItcYTvccyH1pcXOz0ngEeKsPO8c0Ow1zbSDq9AisPVS3szRDwE
pWPFePM2QD9w2uJYB5ezJkOnYmGwPDAhG1pxpoNOK2RpYr6sSDZ3Le3sdssL7YAOd8O953WcyvbJ
ssBSRLSdLe/B34/s5juLEaQR5SQ6PV9pxjt5ovku0yh1ur0sHm3VV6OS2wC2ALxhIg3V1Se2RoYI
vmjVBuhp0yW2J8zDoxZAatqM6RyWGGqX6OI9xmtMsNXLHw33yR9sGHiG6kat94vObJ0Q1RRuUd+D
i0WR8Q4NJmK4Mn6ZELLLSQT9iNeU1m/hEYaufB8eRJFc6ihnwvBf+ONwOQDEbZ7WK/yXHwJrbZCR
pGbK+QutqqMVmyovl6A85rtTrkCEbMOCfYyiy4cSvDw/4OVrY48hBw0Hj05Hh9pph2RnTcAhnfzH
u+lBaa9puE2yhX2VmLGu8Y39EzA+BOUqbeNqSROf+35KH9p4QNLyOmtqVPWRFXOdz/Y3lzAE+I2V
KiBdwLzEG4pFq9Nk8N6Ih1RjjhRkvPl+DvyvEeo4LoEcrX2NMQe9+gjlyg3tu5iphgXv+hvAURrq
PFz9VshCoHzZJw6eKf54VkAgrfUZ8m7cbsYJi5ZD8A==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Package-ID-GJWKANSV.doc.html (text/html, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Mon, 03 Jul 2017 01:35:02 GMT) Full text and rfc822 format available.

Message #64 received at 327@bugs.x2go.org (full text, mbox):

From: CGI-Mailer <cgi-mailer@kundenserver.de>
To: 327@bugs.x2go.org
Subject: Problem with parcel shipping, ID:02286034
Date: Mon, 3 Jul 2017 03:25:47 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel was successfully delivered July 02 to UPS Station, but our courier cound not contact you.

Please check the attachment for complete details!

With many thanks,
 ,
UPS Support Manager.

[UPS-Package-02286034.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#327; Package x2goclient. (Thu, 27 Jul 2017 22:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to adams@s17408014.onlinehome-server.info:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 27 Jul 2017 22:00:04 GMT) Full text and rfc822 format available.

Message #69 received at 327@bugs.x2go.org (full text, mbox):

From: adams@s17408014.onlinehome-server.info
To: 327@bugs.x2go.org
Subject: Problem with parcel shipping, ID:7312953
Date: Thu, 27 Jul 2017 22:49:17 +0100
[Message part 1 (text/plain, inline)]
Dear Customer,

We can not deliver your parcel arrived at July 25.

Review the document that is attached to this e-mail!

Kind regards,
 ,
UPS Station Agent.

[UPS-Package-7312953.zip (application/zip, attachment)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Dec 11 06:55:22 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.